package com.crm.manager.service;

import com.crm.rely.backend.core.dto.user.info.UserAttachInfoDto;
import com.crm.rely.backend.exception.ServiceException;

import java.util.List;

public interface UserInfoAttachService {

    void saveAttachInfo(Long userId, List<Long> attachIds) throws ServiceException;

    List<UserAttachInfoDto> getAttachInfoByUserId(Long userId) throws ServiceException;
}
